body, h1, h2, dl, p {
	margin: 0;
	padding: 0;
}
html {
	background: #f8f8f8;
}
body {
	position: relative;
	margin: 0 auto;
	padding: 50px 175px 20px;
	width: 700px;
	font: 17px/1.5 "Minion pro", georgia, serif;
	text-shadow: 0 1px 0 #fff;
}
h1 {
	color: #444;
	font-size: 100px;
	line-height: .75;
	text-shadow: 0 -2px 0 #111;
}
h2 {
	margin: 1ex 0 10px;
	font-size: 32px;
	font-weight: normal;
}
time {
  position: absolute;
  margin: 1ex 0 10px -200px;
  width: 170px;
  color: #888;
  font-size: 32px;
  font-style: normal;
  text-align: right;
  text-shadow: 0 -1px 0 #2b2b2b;
}
p {
	margin: 1em 0;
	color: #333;
}
a {
	color: #008;
	text-decoration: none;
	font-weight: bolder;
    white-space: nowrap;
}

a:hover {
	border-bottom: 2px solid #c5c5c5;
	background-color: #efefef;
}

.displayImage {
	text-align: center;
}
.displayImage img {
	border: 3px solid #555;
}
.displayImage a:hover {
  border: none;
}

pre {
  font-size: 13px;
}

.permalink {
  color: inherit;
}

#intro {
	position: relative;
}
#intro img {
	position: absolute;
	top: 100%;
	left: 50px;
	margin-top: -5px;
}

.favicon {
  display: inline-block;
  position: relative;
  top: -2px;
  margin-right: 4px;
  vertical-align: middle;
  width: 16px;
  height: 16px;
}

dt {
	float: left;
	width: 11ex;
	font-weight: bold;
}

footer {
  display: block;
	color: #555;
	margin-top: 2em;
	font-size: 16px;
	text-align: center;
}

/* Pretty printing styles. Used with prettify.js. */

pre.prettyprint {
	padding: 1ex 1em;
	border-left: 5px solid #888;
	background: #efefef;
	white-space: pre-wrap;
}
.str { color: #080; }
.kwd { color: #008; }
.com { color: #800; }
.typ { color: #606; }
.lit { color: #066; }
.pun { color: #660; }
.pln { color: #000; }
.tag { color: #008; }
.atn { color: #606; }
.atv { color: #080; }
.dec { color: #606; }

@media print {
  .str { color: #060; }
  .kwd { color: #006; font-weight: bold; }
  .com { color: #600; font-style: italic; }
  .typ { color: #404; font-weight: bold; }
  .lit { color: #044; }
  .pun { color: #440; }
  .pln { color: #000; }
  .tag { color: #006; font-weight: bold; }
  .atn { color: #404; }
  .atv { color: #060; }
}

/* @end */

#backTo {
  display: block;
  margin: -25px 0 0;
  text-align: right;
}
